import { Module } from '@nestjs/common';
import { MongooseModule } from '@nestjs/mongoose';
import * as dotenv from 'dotenv';

dotenv.config({ path: `.env.${process.env.NODE_ENV || 'development'}` });

@Module({
  imports: [MongooseModule.forRoot(process.env.DB_CONNECTION)],
  controllers: [],
})
export class DatabaseModule {}
